body {
	background-image: url(../imagenescategoria/bgbodysocialistas.png);
}
.cabcolumna h1 {
	color:#EBEBEB;
}
.cabcolumna h1 a{
	color:#EBEBEB; text-decoration:none;
}


.cabcolumna {
	background-image: url(../imagenescategoria/bgsocialistas.jpg);
	background-repeat: repeat-x;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #173016;
}

.UCdest h1 {color:#943251;}
.UCdest h1 a:link, .UCdest h1 a:visited, .UCdest h1 a:hover{
	color:#173016;
}
.UCdest { border-bottom-color:#E7E7E7}

.leerart {
	background-color:#D7D7D7;
}
.UCdespliegue h1 {
	color:#173016;
}
.autor h1 {
	color:#173016;
}